Bug 178485 - openldap-servers-sql has libs in /usr/sbin/openldap/
openldap-servers-sql has libs in /usr/sbin/openldap/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 17:08 EST by Steven Pritchard
Modified: 2014-08-31 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 14:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-01-20 17:08:53 EST
I wasn't sure if you were aware of this:

$ rpm -qlp openldap-servers-sql-2.3.11-3.1.i386.rpm | grep /sbin/
/usr/sbin/openldap/back_sql-2.3.so.0
/usr/sbin/openldap/back_sql-2.3.so.0.1.6
/usr/sbin/openldap/back_sql.la
Comment 1 Jay Fenlason 2006-01-20 17:50:48 EST
No, we hadn't noticed that.  I've added it to my list of things to fix. 

Note You need to log in before you can comment on or make changes to this bug.